Wednesday, 13 January 2016

MongoHub which support mongo3.0+

I am using robomongo but it doesn't support mongo3.0+. but they said they will support it the next month.


MongoHub is the solution for now.

http://stackoverflow.com/questions/12708856/mongohub-mongo-database-gui-for-mac-no-longer-works

No comments:

Post a comment